## cairocffi 0.5.4

=== debian/changelog ===
cairocffi (0.5.4-1) unstable; urgency=low

  * Initial release (Closes: #762125)

 -- Jean-Christophe Jaskula <jean.christophe.jaskula@gmail.com>  Sun, 14 Sep 2014 11:07:37 -0400
