=== debian/control ===
Source: cairocffi
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jean-Christophe Jaskula <jean.christophe.jaskula@gmail.com>
Section: python
Priority: optional
Build-Depends: python-all (>= 2.6.6-3), 
		debhelper (>= 9),
		dh-python,
		python-setuptools, 
		python3-all,  
		python3-setuptools,
		python-cffi, python3-cffi,
		python-sphinx | python3-sphinx, 
		python-pytest, python3-pytest, 
		libcairo2, 
		libgdk-pixbuf2.0-0,
		libgtk2.0-dev,
		shared-mime-info
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Standards-Version: 3.9.5
Homepage: https://pythonhosted.org/cairocffi/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/cairocffi/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/cairocffi/trunk/

Package: python-cairocffi
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-cffi, libcairo2, libgdk-pixbuf2.0-0
Suggests: python-cairocffi-doc
Description: cffi-based cairo bindings for Python 
 cairocffi is a CFFI-based drop-in replacement for Pycairo,
 a set of Python bindings and object-oriented API for cairo.
 Cairo is a 2D vector graphics library with support for multiple backends
 including image buffers, PNG, PostScript, PDF, and SVG file output.

Package: python3-cairocffi
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-cffi, libcairo2, libgdk-pixbuf2.0-0
Suggests: python-cairocffi-doc
Description: cffi-based cairo bindings for Python (Python3)
 cairocffi is a CFFI-based drop-in replacement for Pycairo,
 a set of Python bindings and object-oriented API for cairo.
 Cairo is a 2D vector graphics library with support for multiple backends
 including image buffers, PNG, PostScript, PDF, and SVG file output.
 .
 This package contains the Python 3 version of cairocffi.  

Package: python-cairocffi-doc
Architecture: all
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Section: doc
Description: cffi-based cairo bindings for Python - Documentation
 cairocffi is a CFFI-based drop-in replacement for Pycairo,
 a set of Python bindings and object-oriented API for cairo.
 Cairo is a 2D vector graphics library with support for multiple backends
 including image buffers, PNG, PostScript, PDF, and SVG file output.
 .
 This package contains the documentation related to cairocffi.
