=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.2 at
# Sun, 14 Sep 2014 11:07:37 -0400
export PYBUILD_NAME=cairocffi

export PYBUILD_TEST_PYTEST=1
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/*/__pycache__

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_test:
	LC_ALL=C.UTF-8 dh_auto_test

override_dh_auto_build:
	dh_auto_build
	sphinx-build -N -bhtml docs/ docs/_build/html

override_dh_clean:
	dh_clean
	rm -rf docs/_build

update_intersphinx_mapping:
	wget http://docs.python.org/dev/objects.inv -O debian/python.org_objects.inv
	wget http://cairographics.org/documentation/pycairo/2/objects.inv -O debian/cairographics.org_pycairo2_objects.inv
