=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/cairocffi-\.tar\.gz/ \
  https://github.com/SimonSapin/cairocffi/tags .*/v?(\d\S*)\.tar\.gz
