## cairocffi 0.7.1

=== debian/changelog ===
cairocffi (0.7.1-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - Work around a pytest Python 3.5 bug.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 12 Aug 2015 23:11:34 +0000

cairocffi (0.7.1-1) unstable; urgency=low

  * New upstream release (Closes: #768050)
  * debian/control
     - added python-xcffib as new recommended dependency
  * debian/copyright
     - Removing recurrent license description
  * updated debian/watch with a more precise regular expression
  * debian/rules
     - do not compress changelog.html anymore 
     - run the tests in a new instance of xvfb with 24bits color depths
         to avoid xcb test fails due to bad X11 connection 
         (xvfb-run -a --server-args="-screen 0 1024x768x24") 
  * Bump Standards-Version to 3.9.6 (no changes)

 -- Jean-Christophe Jaskula <jean.christophe.jaskula@gmail.com>  Wed, 08 Oct 2014 20:10:30 -0400

cairocffi (0.5.4-1ubuntu1) wily; urgency=medium

  [ Barry Warsaw ]
  * Work around a pytest Python 3.5 bug.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 21 Jul 2015 20:32:04 +0000
