=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: cairocffi
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jean-Christophe Jaskula <jean.christophe.jaskula@gmail.com>
 Section: python
 Priority: optional
@@ -10,15 +11,17 @@
 		python3-all,  
 		python3-setuptools,
 		python-cffi, python3-cffi,
+		python-xcffib (>= 0.3.2), python3-xcffib (>= 0.3.2),
 		python-sphinx | python3-sphinx, 
-		python-pytest, python3-pytest, 
+		python-pytest, python3-pytest,
+		xvfb, xauth,
 		libcairo2, 
 		libgdk-pixbuf2.0-0,
 		libgtk2.0-dev,
 		shared-mime-info
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://pythonhosted.org/cairocffi/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/cairocffi/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/cairocffi/trunk/
@@ -26,6 +29,7 @@
 Package: python-cairocffi
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-cffi, libcairo2, libgdk-pixbuf2.0-0
+Recommends: python-xcffib (>= 0.3.2)
 Suggests: python-cairocffi-doc
 Description: cffi-based cairo bindings for Python 
  cairocffi is a CFFI-based drop-in replacement for Pycairo,
@@ -36,6 +40,7 @@
 Package: python3-cairocffi
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-cffi, libcairo2, libgdk-pixbuf2.0-0
+Recommends: python3-xcffib (>= 0.3.2)
 Suggests: python-cairocffi-doc
 Description: cffi-based cairo bindings for Python (Python3)
  cairocffi is a CFFI-based drop-in replacement for Pycairo,
