=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,13 @@
 
 export PYBUILD_TEST_PYTEST=1
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/*/__pycache__
+export PYBUILD_TEST_ARGS=--assert=plain
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
-	LC_ALL=C.UTF-8 dh_auto_test
+	LC_ALL=C.UTF-8 xvfb-run -a --server-args="-screen 0 1024x768x24" dh_auto_test
 
 override_dh_auto_build:
 	dh_auto_build
@@ -24,3 +25,6 @@
 update_intersphinx_mapping:
 	wget http://docs.python.org/dev/objects.inv -O debian/python.org_objects.inv
 	wget http://cairographics.org/documentation/pycairo/2/objects.inv -O debian/cairographics.org_pycairo2_objects.inv
+
+override_dh_compress:
+	dh_compress -Xchangelog.html
