## cairocffi 0.7.2

=== debian/changelog ===
cairocffi (0.7.2-1) unstable; urgency=medium

  * New upstream release
  * Forced python-cffi dependency version to >= 1.1.0
  * new Vcs-* due to Python team git migration

 -- Jean-Christophe Jaskula <jean.christophe.jaskula@gmail.com>  Sat, 08 Aug 2015 01:01:01 -0400
