=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: cairocffi
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jean-Christophe Jaskula <jean.christophe.jaskula@gmail.com>
 Section: python
 Priority: optional
@@ -10,7 +9,7 @@
 		python-setuptools, 
 		python3-all,  
 		python3-setuptools,
-		python-cffi, python3-cffi,
+		python-cffi (>= 1.1.0), python3-cffi (>= 1.1.0),
 		python-xcffib (>= 0.3.2), python3-xcffib (>= 0.3.2),
 		python-sphinx | python3-sphinx, 
 		python-pytest, python3-pytest,
@@ -23,8 +22,8 @@
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.6
 Homepage: https://pythonhosted.org/cairocffi/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/cairocffi/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/cairocffi/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/cairocffi.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/cairocffi.git
 
 Package: python-cairocffi
 Architecture: all
