=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 
 export PYBUILD_TEST_PYTEST=1
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/*/__pycache__
-export PYBUILD_TEST_ARGS=--assert=plain
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
