## cairocffi 0.8.0

=== debian/changelog ===
cairocffi (0.8.0-0ubuntu2) artful; urgency=medium

  * Skip xcb tests.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Sep 2017 13:26:29 +0200

cairocffi (0.8.0-0ubuntu1) artful; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Sep 2017 17:53:25 +0200

cairocffi (0.7.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-adds Build-Depends and Recommends on xcffib and the xcb tests
    (Closes: #861680)

 -- Iain R. Learmonth <irl@debian.org>  Sat, 15 Jul 2017 11:26:54 +0100

cairocffi (0.7.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Stefano Rivera ]
  * Fix XCB tests (Closes: #828929)

  [ Christoph Reiter ]
  * Drop Build-Depends and Recommends on xcffib and skip xcb tests
    (Closes: #861175)

  [ Sandro Tosi ]
  * Team upload.

 -- Sandro Tosi <morph@debian.org>  Sun, 30 Apr 2017 20:32:16 -0400
