=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 X-Python3-Version: >= 3.2
 Standards-Version: 3.9.6
 Homepage: https://pythonhosted.org/cairocffi/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/cairocffi.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/cairocffi.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/cairocffi.git
 
 Package: python-cairocffi
