## cairocffi 0.9.0

=== debian/changelog ===
cairocffi (0.9.0-3build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:31:20 +0000

cairocffi (0.9.0-3) unstable; urgency=medium

  * Team upload
  * Readd xcffib dependency, used in tests.
    - now the library should be fixed and should migrate
      together with haskell transition

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jul 2019 11:21:20 +0200

cairocffi (0.9.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Gianfranco Costamagna ]
  * Team upload
  * Only recommend xcffib for now, still not in testing.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 24 Jul 2019 23:48:29 +0200

cairocffi (0.9.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Gianfranco Costamagna ]
  * Team upload
  * Add patch to avoid running coverage on python2 build
  * Add xcffib dependency, to help testsuite
  * Drop Fix-test-compatibility-with-Cairo-1.15.12.patch, upstream.
  * New upstream version 0.9.0
    - this is the last Python2 compatible upstream version
  * Refresh patches, drop upstream patches
  * Drop xcb-tests patch, it should be fixed upstream (differently)
  * Bump copyright years

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 19 Jul 2019 12:08:49 +0200

cairocffi (0.7.2-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Revert changes from previous NMU:
    - Remove Build-Depends and Recommends on xcffib, which is not in buster
      (Closes: #918277, Reopens: #861680)
    - Disable failing xcb tests (Closes: #868872)
  * Backport upstream patch to fix tests for Cairo 1.15.12

 -- Ivo De Decker <ivodd@debian.org>  Thu, 04 Apr 2019 22:13:20 +0000
