=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 export PYBUILD_NAME=cairocffi
 
 export PYBUILD_TEST_PYTEST=1
+export PYBUILD_TEST_ARGS=-k "not test_xcb.py"
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/*/__pycache__
 
 %:
@@ -15,7 +16,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	sphinx-build -N -bhtml docs/ docs/_build/html
+	python3 -m sphinx -N -bhtml docs/ docs/_build/html
 
 override_dh_clean:
 	dh_clean
