## cairocffi 1.2.0

=== debian/changelog ===
cairocffi (1.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Gianfranco Costamagna ]
  * Import Ubuntu changes

  [ Matthias Klose ]
  * New upstream version (Closes: #973121).
  * Disable pytest-flake8 and pytest-isort.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 23 Dec 2020 11:40:04 +0100

cairocffi (0.9.0-4) unstable; urgency=medium

  * Drop python2 support; Closes: #936262

 -- Sandro Tosi <morph@debian.org>  Sun, 16 Feb 2020 10:52:23 -0500
