=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,5 @@
 #!/usr/bin/make -f
 
-# This file was automatically generated by stdeb 0.8.2 at
-# Sun, 14 Sep 2014 11:07:37 -0400
 export PYBUILD_NAME=cairocffi
 
 export PYBUILD_TEST_PYTEST=1
@@ -9,7 +7,7 @@
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/*/__pycache__
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
 	LC_ALL=C.UTF-8 xvfb-run -a --server-args="-screen 0 1024x768x24" dh_auto_test
