## cairocffi 1.3.0

=== debian/changelog ===
cairocffi (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/python.org_objects.inv: Updated for python3.9.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Fri, 18 Mar 2022 14:03:41 -0400

cairocffi (1.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-cffi.

  [ Boyuan Yang ]
  * debian/control: Update homepage following upstream changes.
  * debian/control: Complete libgdk-pixbuf transition (Closes: #992261)
  * debian/watch: Monitor new upstream location using v4 format.
  * Mark package python-cairocffi-doc as Multi-Arch: foreign.
  * Insert Built-Using: ${sphinxdoc:Built-Using} field for package
    python-cairocffi-doc.

 -- Boyuan Yang <byang@debian.org>  Wed, 17 Nov 2021 08:24:22 -0500
