## cairocffi 1.4.0

=== debian/changelog ===
cairocffi (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Update build-dependencies:
    - Drop Gtk 2 build-dependency. (Closes: #967278).
    + Add runtime Recommendation on Gtk-3 library.
    + Update test-build-dependencies.
  * debian/python.org_objects.inv: Updated for python3.10.
  * debian/patches/no-pytest-*.patch: Dropped, no longer needed.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Oct 2022 10:17:35 -0400
