=== debian/control ===
Source: cairocffi
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jean-Christophe Jaskula <jean.christophe.jaskula@gmail.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 libcairo2,
 libgdk-pixbuf-2.0-0,
 libgtk-3-dev,
 python3-all,
 python3-cffi,
 python3-flake8 <!nocheck>,
 python3-isort <!nocheck>,
 python3-numpy <!nocheck>,
 python3-pikepdf <!nocheck>,
 python3-pytest <!nocheck>,,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-xcffib (>= 0.3.2),
 shared-mime-info,
 xauth,
 xvfb,
Standards-Version: 3.9.6
Homepage: https://cairocffi.readthedocs.io/
Vcs-Git: https://salsa.debian.org/python-team/packages/cairocffi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/cairocffi

Package: python-cairocffi-doc
Architecture: all
Multi-Arch: foreign
Built-Using:
 ${sphinxdoc:Built-Using},
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Section: doc
Description: cffi-based cairo bindings for Python - Documentation
 cairocffi is a CFFI-based drop-in replacement for Pycairo,
 a set of Python bindings and object-oriented API for cairo.
 Cairo is a 2D vector graphics library with support for multiple backends
 including image buffers, PNG, PostScript, PDF, and SVG file output.
 .
 This package contains the documentation related to cairocffi.

Package: python3-cairocffi
Architecture: all
Depends:
 libcairo2,
 libgdk-pixbuf-2.0-0,
 python3-cffi,
 python3-xcffib (>= 0.3.2),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 libgtk-3-0,
Suggests:
 python-cairocffi-doc,
Description: cffi-based cairo bindings for Python (Python3)
 cairocffi is a CFFI-based drop-in replacement for Pycairo,
 a set of Python bindings and object-oriented API for cairo.
 Cairo is a 2D vector graphics library with support for multiple backends
 including image buffers, PNG, PostScript, PDF, and SVG file output.
 .
 This package contains the Python 3 version of cairocffi.
