## cairocffi 1.6.0

=== debian/changelog ===
cairocffi (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Replace build system to use flit.
  * debian/python.org_objects.inv: Updated for python3.11.
  * debian/patches/0002: Temporarily restore cairocffi/VERSION
    file before upstream fix in v1.6.1 is released.

 -- Boyuan Yang <byang@debian.org>  Tue, 13 Jun 2023 10:07:43 -0400
