=== debian/control ===
--- 
+++ 
@@ -7,23 +7,26 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ flit,
  libcairo2,
  libgdk-pixbuf-2.0-0,
  libgtk-3-dev,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-cffi,
+ python3-coverage <!nocheck>,
  python3-flake8 <!nocheck>,
  python3-isort <!nocheck>,
  python3-numpy <!nocheck>,
  python3-pikepdf <!nocheck>,
- python3-pytest <!nocheck>,,
+ python3-pytest <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-xcffib (>= 0.3.2),
  shared-mime-info,
  xauth,
  xvfb,
-Standards-Version: 3.9.6
+Standards-Version: 4.6.2
 Homepage: https://cairocffi.readthedocs.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/cairocffi.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cairocffi
