## cairocffi 1.6.1

=== debian/changelog ===
cairocffi (1.6.1-1build1) noble; urgency=high

  * No change rebuild against libgtk-3-0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:32:04 +0100

cairocffi (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.6.1
  * debian/control: Update homepage.
  * debian/upstream/metadata: Fix homepage.
  * debian/patches: Refresh against v1.6.1.
  * debian/*.inv: update intersphinx object files.
  * debian/control: Add new build-dep python3-sphinx-rtd-theme.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Sep 2023 13:01:38 -0400
