=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: cairocffi
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Jean-Christophe Jaskula <jean.christophe.jaskula@gmail.com>,
 Section: python
@@ -22,12 +23,13 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
  python3-xcffib (>= 0.3.2),
  shared-mime-info,
  xauth,
  xvfb,
 Standards-Version: 4.6.2
-Homepage: https://cairocffi.readthedocs.io/
+Homepage: https://doc.courtbouillon.org/cairocffi/
 Vcs-Git: https://salsa.debian.org/python-team/packages/cairocffi.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/cairocffi
