=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/" \
 https://github.com/Kozea/cairocffi/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
