## cairocffi 1.7.0

=== debian/changelog ===
cairocffi (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/*.inv: update intersphinx object files.

 -- Boyuan Yang <byang@debian.org>  Sun, 12 May 2024 10:51:42 -0400
