=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: cairocffi
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Jean-Christophe Jaskula <jean.christophe.jaskula@gmail.com>,
 Section: python
