## cairocffi 1.7.1

=== debian/changelog ===
cairocffi (1.7.1-5) unstable; urgency=medium

  * Adopt package. (Closes: #1093573)
  * Rebase on version 1.7.1-4.
  * Modernise packaging:
    - Bump Standards-Version to 4.7.3
    - Add Salsa-CI configuration.
    - Switch to dh-sequence-sphinxdoc.
    - Add gbp.conf and modernise d/watch.
    - Add Forwarded to css patch.
    - Switched from dh-python to
      dh-sequence-python3 in Build-Depends.

 -- Arian Ott <arian.ott@ieee.org>  Mon, 09 Feb 2026 21:38:46 +0000

cairocffi (1.7.1-4) unstable; urgency=medium

  * QA upload.
  * Add patch to simplify loading shared libraries (Closes: #1120304)
  * Add patch to avoid Lintian "privacy-breach-*" warnings

 -- Hilko Bengen <bengen@debian.org>  Mon, 10 Nov 2025 17:27:49 +0100

cairocffi (1.7.1-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093573)

 -- Boyuan Yang <byang@debian.org>  Sun, 19 Jan 2025 19:22:29 -0500

cairocffi (1.7.1-2) unstable; urgency=medium

  * Replace retired package uploader. (Closes: #1075908)
  * debian/control: Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Jul 2024 17:48:38 -0400

cairocffi (1.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/python.org_objects.inv: Download the new version.
  * debian/patches/: Bump embedded version string.
  * debian/rules: Fix mapping file download name.

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Jul 2024 22:45:10 -0400
