=== debian/control ===
Source: cairocffi
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Arian Ott <arian.ott@ieee.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               dh-sequence-sphinxdoc
Build-Depends-Indep: flit,
                     libcairo2,
                     libgdk-pixbuf-2.0-0,
                     libgtk-3-dev,
                     pybuild-plugin-pyproject,
                     python3-all,
                     python3-cffi,
                     python3-coverage <!nocheck>,
                     python3-flake8 <!nocheck>,
                     python3-isort <!nocheck>,
                     python3-numpy <!nocheck>,
                     python3-pikepdf <!nocheck>,
                     python3-pytest <!nocheck>,
                     python3-pytest-xvfb <!nocheck>,
                     python3-setuptools,
                     python3-sphinx <!nodoc>,
                     python3-sphinx-rtd-theme <!nodoc>,
                     python3-xcffib,
                     shared-mime-info,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.7.3
Homepage: https://doc.courtbouillon.org/cairocffi/
Vcs-Git: https://salsa.debian.org/python-team/packages/cairocffi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/cairocffi

Package: python3-cairocffi
Architecture: all
Depends:
 libcairo2,
 libgdk-pixbuf-2.0-0,
 python3-cffi,
 python3-xcffib,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 libgtk-3-0,
Suggests:
 python-cairocffi-doc,
Description: cffi-based cairo bindings for Python (Python3)
 cairocffi is a CFFI-based drop-in replacement for Pycairo,
 a set of Python bindings and object-oriented API for cairo.
 Cairo is a 2D vector graphics library with support for multiple backends
 including image buffers, PNG, PostScript, PDF, and SVG file output.
 .
 This package contains the Python 3 version of cairocffi.

Package: python-cairocffi-doc
Architecture: all
Multi-Arch: foreign
Built-Using:
 ${sphinxdoc:Built-Using},
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Section: doc
Description: cffi-based cairo bindings for Python - Documentation
 cairocffi is a CFFI-based drop-in replacement for Pycairo,
 a set of Python bindings and object-oriented API for cairo.
 Cairo is a 2D vector graphics library with support for multiple backends
 including image buffers, PNG, PostScript, PDF, and SVG file output.
 .
 This package contains the documentation related to cairocffi.
