=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=cairocffi
export PYBUILD_BEFORE_TEST=cp -R {dir}/cairocffi/ {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/*/__pycache__ && rm {build_dir}/cairocffi/test_*.py

# Skipping since there is no WM in CI
export PYBUILD_TEST_ARGS=-k "not test_xcb_window"

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	python3 -m sphinx -N -bhtml docs/ docs/_build/html
	PYTHONPATH=. sphinx-build -b html docs build/html

override_dh_clean:
	dh_clean
	rm -rf docs/_build

update_intersphinx_mapping:
	wget http://docs.python.org/dev/objects.inv -O debian/python.org_objects.inv
	wget http://cairographics.org/documentation/pycairo/2/objects.inv -O debian/cairographics.org_pycairo2_objects.inv
	wget http://cffi.readthedocs.io/en/latest/objects.inv -O debian/cffi.readthedocs.io_cffi_objects.inv

override_dh_compress:
	dh_compress -X changelog.html

override_dh_installdocs:
	dh_installdocs
	cp -r build/html/* debian/python-cairocffi-doc/usr/share/doc/python-cairocffi-doc/html/
