=== debian/watch ===
Version: 5

Template: GitHub
Owner: Kozea
Project: cairocffi
Version-Type: ANY_VERSION
